caption: Show Home button on toolbar
desc: |-
  Setting the policy to Enabled shows the Home button on <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>'s toolbar. Setting the policy to Disabled keeps the Home button from appearing.

        If you set the policy, users can't change it in <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>. If not set, users chooses whether to show the Home button.
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Show the Home button on the toolbar
  value: true
- caption: Hide the Home button from the toolbar
  value: false
owners:
- file://components/policy/OWNERS
- poromov@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:8-
- chrome_os:11-
tags: []
type: main
